File sac.changes of Package sac

-------------------------------------------------------------------
Sun Sep 10 07:03:26 UTC 2017 - fstrba@suse.com

- Specify java source and target level 1.6 in order to allow
  building with jdk9

-------------------------------------------------------------------
Fri Jun  9 10:25:05 UTC 2017 - tchvatal@suse.com

- Require new java to build

-------------------------------------------------------------------
Sat May 20 07:29:06 UTC 2017 - tchvatal@suse.com

- Fix build with new javapackages-tools

-------------------------------------------------------------------
Thu Mar  3 10:21:04 UTC 2016 - tchvatal@suse.com

- Add the jpackages-tools under conditional so we build on all distros

-------------------------------------------------------------------
Tue Apr  7 14:35:09 UTC 2015 - dimstar@opensuse.org

- Fix build with new javapackages-tools.

-------------------------------------------------------------------
Tue Jul  1 13:32:20 UTC 2014 - tchvatal@suse.com

- Specify version to build against

-------------------------------------------------------------------
Fri Jun 27 12:27:57 UTC 2014 - tchvatal@suse.com

- Add missign buildroot

-------------------------------------------------------------------
Tue Jan  7 14:09:21 UTC 2014 - mvyskocil@suse.com

- Initial packaging of sac 1.3 for SUSE (based on Fedora spec)
openSUSE Build Service is sponsored by